Package org.apache.ignite.internal.processors.cache.distributed.dht

## Interface CacheGetFuture

All Known Implementing Classes:
  `CacheDistributedGetFutureAdapter`, `GridNearGetFuture`, `GridPartitionedGetFuture`, `GridPartitionedSingleGetFuture`

    public interface CacheGetFuture

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `onResult​(UUID nodeId, GridNearGetResponse res)`

### Method Detail

#### onResult

    void onResult​(UUID nodeId,
                  GridNearGetResponse res)

Parameters:
  `nodeId` - Node ID.
  `res` - Response.